import React from 'react';
import '../../styles/projector.css';

interface VideoPlayerProps {
  url: string;
}

export function VideoPlayer({ url }: VideoPlayerProps) {
  return (
    <div className="video-container">
      <video controls src={url} className="projector-video" />
    </div>
  );
}
